Information on source package node-ws

Available versions

ReleaseVersion
jessie0.4.32-1
stretch1.1.0+ds1.e6ddaae4-3+deb9u1
buster1.1.0+ds1.e6ddaae4-5
bullseye7.2.1-2
sid7.2.1-2

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2016-10542vulnerable (no DSA, ignored)fixedfixedfixedfixedws is a "simple to use, blazing fast and thoroughly tested websocket c ...

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
TEMP-0000000-BBB7D8vulnerablefixedfixedfixedfixedremote memory disclosure
CVE-2016-10518vulnerablefixedfixedfixedfixedA vulnerability was found in the ping functionality of the ws module b ...

Search for package or bug name: Reporting problems